Subject: Re: linux-next: voltage tree build failure

From: Samuel Ortiz <[email-masked]>
Date: Mon, 12 Oct 2009 15:35:17 +0200

On Mon, Oct 12, 2009 at 01:57:07PM +0100, Mark Brown wrote:
> On Sun, Oct 11, 2009 at 10:50:54PM -0400, Haojian Zhuang wrote:
> 
> > Hi Samuel & Liam,
> 
> > Please help review and merge this fix patch. I'm sorry for inconvience.
> 
> This is waiting for Samuel - it should go via the MFD tree.  I've CCed
> in Samuel's current e-mail address on the off-chance that that helps.
Patch applied and pushed. Sorry for the delay, I wasnt cc'ed at first.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/